Manuel PHP
Précédent |  | Suivant

# HttpRequestPool

(no version information, might be only in CVS)

HttpRequestPool -- Classe HTTPRequestPool

## Synopsis

    classe HttpRequest implémente Iterator, Countable

## Class Members

### Propriétés

La classe HttpRequestPool n'a aucune propriété.

### Constantes pré-définies

La classe HttpRequestPool n'a aucune constante.

### Méthodes

HttpRequestPool::construct()
HttpRequestPool::destruct()
HttpRequestPool::attach()
HttpRequestPool::detach()
HttpRequestPool::getAttachedRequests()
HttpRequestPool::getFinishedRequests()
HttpRequestPool::reset()
HttpRequestPool::send()
HttpRequestPool::socketPerform()
HttpRequestPool::socketSelect()

Précédent | Sommaire | Suivant
HttpRequest::setUrl | Niveau supérieur | HttpRequestPool::attach